giws 1.0.2-2 source package in Ubuntu

Changelog

giws (1.0.2-2) unstable; urgency=low

  [ Alessio Treglia ]
  * Move python-libxml2 from Python-Depends to Depends field. 
  * Include /usr/share/python/python.mk to use $(py_setup_install_args) macro
    instead of adding --install-layout=deb option. (Closes: #525995)

  [ Sylvestre Ledru ]
  * Standards-Version updated to 3.8.1
  * ${misc:Depends} added to giws-doc & giws
  * Build-Depends to quilt removed	

 -- Alessio Treglia <email address hidden>   Fri,  12 Jun 2009 13:41:13 +0100

Upload details

Uploaded by:
Alessio Treglia
Uploaded to:
Karmic
Original maintainer:
Sylvestre Ledru
Architectures:
all
Section:
devel
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Karmic: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
giws_1.0.2.orig.tar.gz 34.2 KiB 51844514367e5d0d617e805d82e0641dd2d15081d55d8a77836d18d26051205b
giws_1.0.2-2.diff.gz 9.3 KiB d87931277d003d359c4d183e2bbe3a566a259ca83bb25f3194cbf0f960989172
giws_1.0.2-2.dsc 1.2 KiB e8a7a835e1c114de136ca0d6d1777e1d6e6437a5d66e6c4b8ff65c054979f84d

Available diffs

View changes file

Binary packages built by this source

giws: No summary available for giws in ubuntu karmic.

No description available for giws in ubuntu karmic.

giws-doc: No summary available for giws-doc in ubuntu lucid.

No description available for giws-doc in ubuntu lucid.